<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Slovnik.sk</ShortName>
<Description>Integrované prekladové slovníky (predvolene EN-SK)</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/png;base64,[encoded data, 4344 characters]</Image>
<Url type="text/html" method="GET" template="http://slovnik.sk/">
  <Param name="q" value="{searchTerms}"/>
  <Param name="l" value="en-sk"/>
  <Param name="sourceid" value="icecat"/>
</Url>
<SearchForm>http://www.slovnik.sk/</SearchForm>
</SearchPlugin>
